
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2218px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: transparent url("../gallery_gen/2e8b56dec1fb3e3c40c9cb4ece24a499.png") repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2384px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2384px; overflow: hidden; min-height: 2384px; }
#wb_element_instance14 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance14 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance14 .btn-collapser:hover { background-color: #078a70; border-color: #ffffff; }
#wb_element_instance14 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance14 { top: 52px; left: 14px; min-width: 293px; width: 293px; min-height: 29px; height: 29px; display: block; z-index: 868; }
#wb_element_instance14 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance14 > ul { display: none; }
#wb_element_instance14.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14.collapse-expanded > ul > li { display: block; }
#wb_element_instance14.collapse-expanded li > ul { position: static; }
#wb_element_instance14.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: right; }
#wb_element_instance14 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance14 li { margin: 0px 0px 0px 0px; }
#wb_element_instance14 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance14 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 21px; left: 50px; min-width: 256px; width: 256px; min-height: 24px; height: 24px; display: block; z-index: 667; }
#wb_element_instance16 { top: 18px; left: 15px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 665; }
#wb_element_instance16 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 510; }
#wb_element_instance17 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 17px; left: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 671; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 31px; font-size: 31px; }
#wb_element_instance19 { top: 19px; left: 282px; min-width: 37px; width: 37px; min-height: 31px; height: 31px; display: block; z-index: 677; }
#wb_element_instance20 { top: -5px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 558; }
#wb_element_instance20 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 430px; left: 10px; min-width: 291px; width: 291px; min-height: 24px; height: 24px; display: block; z-index: 151; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 936px; left: 9px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 698px; left: 9px; min-width: 275px; width: 275px; min-height: 24px; height: 24px; display: block; z-index: 153; }
#wb_element_instance24 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 1590px; height: 1590px; display: block; z-index: 145; }
#wb_element_instance24 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1590px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 377px; left: 15px; min-width: 291px; width: 291px; min-height: 24px; height: 24px; display: block; z-index: 150; }
#wb_element_instance26 { top: 419px; left: 1px; min-width: 320px; width: 320px; min-height: 1591px; height: 1591px; display: block; z-index: 146; }
#wb_element_instance26 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 1px none #000000; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1591px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { top: 454px; left: 9px; min-width: 310px; width: 310px; min-height: 220px; height: 220px; display: block; z-index: 397; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { top: 722px; left: 9px; min-width: 311px; width: 311px; min-height: 198px; height: 198px; display: block; z-index: 399; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 960px; left: 10px; min-width: 305px; width: 305px; min-height: 352px; height: 352px; display: block; z-index: 401; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 1330px; left: 9px; min-width: 292px; width: 292px; min-height: 24px; height: 24px; display: block; z-index: 154; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 1360px; left: 9px; min-width: 311px; width: 311px; min-height: 858px; height: 858px; display: block; z-index: 403; }
#wb_element_instance32 { top: 1px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 205; }
#wb_element_instance32 > .wb_shp { background: #ffffff url("../gallery_gen/ef7e7df27b8661697554d3a5303dd650.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance33 { top: 359px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 148; }
#wb_element_instance33 > .wb_shp { background: #ca931c none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance34 { top: 2238px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance35 { top: 101px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1420px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 768px; min-height: 1586px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1586px; overflow: visible; min-height: 1586px; }
	#wb_element_instance14 { top: 28px; left: 290px; min-width: 470px; width: 470px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance14 ul { background: transparent none no-repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 32px; left: 90px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance16 { top: 16px; left: 29px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance16 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance18 { top: 30px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance19 { top: 30px; left: 700px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance20 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance21 { top: 480px; left: 20px; min-width: 71px; width: 71px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 720px; left: 20px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 610px; left: 20px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { top: 410px; left: 0px; min-width: 770px; width: 770px; min-height: 1000px; height: 1000px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 770px; height: 1000px; }
	#wb_element_instance25 { top: 394px; left: 29px; min-width: 711px; width: 711px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance26 { top: 459px; left: 0px; min-width: 768px; width: 768px; min-height: 961px; height: 961px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 768px; height: 961px; }
	#wb_element_instance27 { top: 480px; left: 100px; min-width: 660px; width: 660px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance28 { top: 610px; left: 100px; min-width: 668px; width: 668px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance29 { top: 740px; left: 90px; min-width: 678px; width: 678px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance30 { top: 930px; left: 10px; min-width: 160px; width: 160px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance31 { top: 980px; left: 90px; min-width: 678px; width: 678px; min-height: 418px; height: 418px; display: block; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance33 { top: 359px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance34 { top: 2238px; left: 0px; display: block; }
	#wb_element_instance35 { top: 101px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1378px; }
	#wb_footer { height: 73px; }
	body, .wb_sbg { min-width: 992px; min-height: 1547px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1547px; overflow: visible; min-height: 1547px; }
	#wb_element_instance14 { top: 37px; left: 472px; min-width: 490px; width: 490px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance14 ul { background: transparent none no-repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 40px; left: 95px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance16 { top: 27px; left: 29px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance16 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance18 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 29px; height: 24px; font-size: 24px; }
	#wb_element_instance19 { top: 26px; left: 900px; min-width: 29px; width: 29px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 3px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance21 { top: 530px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance22 { top: 910px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance23 { top: 730px; left: 30px; min-width: 240px; width: 240px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance24 { top: 460px; left: 0px; min-width: 990px; width: 990px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 990px; height: 740px; }
	#wb_element_instance25 { top: 390px; left: 30px; min-width: 933px; width: 933px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance26 { top: 459px; left: 0px; min-width: 990px; width: 990px; min-height: 781px; height: 781px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 990px; height: 781px; }
	#wb_element_instance27 { top: 540px; left: 270px; min-width: 720px; width: 720px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance28 { top: 660px; left: 270px; min-width: 711px; width: 711px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance29 { top: 780px; left: 269px; min-width: 711px; width: 711px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance30 { top: 970px; left: 27px; min-width: 240px; width: 240px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance31 { top: 960px; left: 270px; min-width: 711px; width: 711px; min-height: 418px; height: 418px; display: block; }
	#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance33 { top: 359px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance34 { top: 2238px; left: 0px; display: block; }
	#wb_element_instance35 { top: 101px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1420px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1597px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1597px; overflow: visible; min-height: 1597px; }
	#wb_element_instance14 { top: 61px; left: 230px; min-width: 878px; width: 878px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance14 ul { background: transparent none no-repeat left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 33px; left: 90px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 20px; left: 28px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance16 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance18 { top: 0px; left: 28px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 37px; height: 35px; font-size: 35px; }
	#wb_element_instance19 { top: 20px; left: 1100px; min-width: 37px; width: 37px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance20 { top: 80px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance20 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance21 { top: 540px; left: 30px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance22 { top: 780px; left: 30px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance23 { top: 660px; left: 30px; min-width: 240px; width: 240px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance24 { top: 460px; left: 0px; min-width: 1200px; width: 1200px; min-height: 740px; height: 740px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 1200px; height: 740px; }
	#wb_element_instance25 { top: 459px; left: 30px; min-width: 1142px; width: 1142px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance26 { top: 510px; left: 0px; min-width: 1201px; width: 1201px; min-height: 910px; height: 910px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 1201px; height: 910px; }
	#wb_element_instance27 { top: 540px; left: 270px; min-width: 720px; width: 720px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance28 { top: 660px; left: 270px; min-width: 711px; width: 711px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance29 { top: 780px; left: 269px; min-width: 711px; width: 711px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance30 { top: 960px; left: 28px; min-width: 240px; width: 240px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance31 { top: 960px; left: 270px; min-width: 711px; width: 711px; min-height: 418px; height: 418px; display: block; }
	#wb_element_instance32 { top: 1px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 100%; height: 440px; }
	#wb_element_instance33 { top: 440px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance34 { top: 2238px; left: 0px; display: block; }
	#wb_element_instance35 { top: 101px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
